Ben
Burton
bab@debian.org
April 8, 2003
quanta
1

# `quanta`

A &kde; based web development environment

    quanta

    --unique
    --nologo
    --resetlayout
    filename
    KDE Generic Options
    Qt Generic Options

## Description

&quanta; Plus is a web development environment for HTML and associate languages. It is designed for quick web development and is rapidly becoming a mature editor with a number of great features. &quanta; already has a good deal of PHP support in it including the ability to run a debugger.

&quanta; Plus is not in any way affiliated with any commercial versions of &quanta;. The primary coders from the original team left the GPL'd version to produce a commercial product.

## Options

### Application Options

`--unique`

  Run as a one-instance application

`--nologo`

  Do not show the logo during startup

`--resetlayout`

  Reset the layout of the user interface to the default

## See Also

More detailed user documentation is available from help:/quanta (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/quanta``).

There is also further information available at http://sourceforge.net/projects/quanta/

## Authors

&quanta; is currently written and maintained by Eric Laffoon sequitur@kde.org and Andras Mantia amantia@kde.org.

This manual page was prepared by Ben Burton bab@debian.org